[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_task' (#crwlib)

# DefTaskOptions

## Declaration

Source position: _crw_task.pas line 95

`const DefTaskOptions = poTermStdInpPipeOnDetach or poTermStdOutPipeOnDetach or poTermStdErrPipeOnDetach or poNonBlockingStdInpPipe or poNonBlockingStdOutPipe or poNonBlockingStdErrPipe or poNonBlockingAtomicPipe or poInheritCurrEnviroment;`